Author Topic: mythtv-backend .23 error  (Read 555 times)

pedplar

  • Veteran
  • ***
  • Posts: 89
    • View Profile
mythtv-backend .23 error
« on: May 24, 2010, 03:46:04 am »
Anyone else getting this error when trying to dist-upgrade?

Setting up mythtv-backend (0.23-0.1) ...
chown: invalid group: `mythtv:mythtv'
dpkg: error processing mythtv-backend (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 mythtv-backend
E: Sub-process /usr/bin/dpkg returned an error code (1)

pedplar

  • Veteran
  • ***
  • Posts: 89
    • View Profile
Re: mythtv-backend .23 error
« Reply #1 on: May 24, 2010, 11:42:12 am »
All the mds have the same problem.  The core went fine, no errors.